[class*=" icon-"],
[class^="icon-"] {
    font-family: icon !important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.icon-amlak:before {
    content: "\e97f";
}
.icon-omoomi:before {
    content: "\e980";
}
.icon-tala:before {
    content: "\e981";
}
.icon-anbar:before {
    content: "\e975";
}
.icon-bazargani:before {
    content: "\e976";
}
.icon-darayi-sabet:before {
    content: "\e977";
}
.icon-daryaft-pardakht:before {
    content: "\e978";
}
.icon-foroush:before {
    content: "\e979";
}
.icon-hesabdari:before {
    content: "\e97a";
}
.icon-hoghoogh-dastmozd:before {
    content: "\e97b";
}
.icon-khadamati:before {
    content: "\e97c";
}
.icon-peymankari:before {
    content: "\e97d";
}
.icon-tolid:before {
    content: "\e97e";
}
.icon-fa:before {
    content: "\e900";
}
.icon-warning:before {
    content: "\e002";
}
.icon-play_arrow:before {
    content: "\e037";
}
.icon-play_circle_filled:before {
    content: "\e038";
}
.icon-play_circle_outline:before {
    content: "\e039";
}
.icon-stop:before {
    content: "\e047";
}
.icon-videocam:before {
    content: "\e04b";
}
.icon-fiber_manual_record:before {
    content: "\e061";
}
.icon-chat:before {
    content: "\e0b7";
}
.icon-chat_bubble:before {
    content: "\e0ca";
}
.icon-chat_bubble_outline:before {
    content: "\e0cb";
}
.icon-phone:before {
    content: "\e0cd";
}
.icon-import_contacts:before {
    content: "\e0e0";
}
.icon-mail_outline:before {
    content: "\e0e1";
}
.icon-add:before {
    content: "\e145";
}
.icon-drafts:before {
    content: "\e151";
}
.icon-flag:before {
    content: "\e153";
}
.icon-link:before {
    content: "\e157";
}
.icon-markunread:before {
    content: "\e159";
}
.icon-format_quote:before {
    content: "\e244";
}
.icon-insert_drive_file:before {
    content: "\e24d";
}
.icon-cloud_done:before {
    content: "\e2bf";
}
.icon-cloud_download:before {
    content: "\e2c0";
}
.icon-cloud_queue:before {
    content: "\e2c2";
}
.icon-desktop_mac:before {
    content: "\e30b";
}
.icon-desktop_windows:before {
    content: "\e30c";
}
.icon-headset_mic:before {
    content: "\e311";
}
.icon-keyboard_arrow_down:before {
    content: "\e313";
}
.icon-keyboard_arrow_left:before {
    content: "\e314";
}
.icon-keyboard_arrow_right:before {
    content: "\e315";
}
.icon-keyboard_arrow_up:before {
    content: "\e316";
}
.icon-laptop_chromebook:before {
    content: "\e31f";
}
.icon-laptop_mac:before {
    content: "\e320";
}
.icon-laptop_windows:before {
    content: "\e321";
}
.icon-phone_android:before {
    content: "\e324";
}
.icon-phone_iphone:before {
    content: "\e325";
}
.icon-phonelink:before {
    content: "\e326";
}
.icon-security:before {
    content: "\e32a";
}
.icon-center_focus_strong:before {
    content: "\e3b4";
}
.icon-photo:before {
    content: "\e410";
}
.icon-wb_cloudy:before {
    content: "\e42d";
}
.icon-photo_size_select_actual:before {
    content: "\e432";
}
.icon-local_gas_station:before {
    content: "\e546";
}
.icon-local_mall:before {
    content: "\e54c";
}
.icon-local_offer:before {
    content: "\e54e";
}
.icon-person_pin:before {
    content: "\e55a";
}
.icon-map:before {
    content: "\e55b";
}
.icon-my_location:before {
    content: "\e55c";
}
.icon-near_me:before {
    content: "\e569";
}
.icon-apps:before {
    content: "\e5c3";
}
.icon-arrow_drop_down:before {
    content: "\e5c5";
}
.icon-arrow_drop_up:before {
    content: "\e5c7";
}
.icon-check:before {
    content: "\e5ca";
}
.icon-close:before {
    content: "\e5cd";
}
.icon-menu:before {
    content: "\e5d2";
}
.icon-people:before {
    content: "\e7fb";
}
.icon-people_outline:before {
    content: "\e7fc";
}
.icon-person:before {
    content: "\e7fd";
}
.icon-person_outline:before {
    content: "\e7ff";
}
.icon-share:before {
    content: "\e80d";
}
.icon-check_box:before {
    content: "\e834";
}
.icon-radio_button_unchecked:before {
    content: "\e836";
}
.icon-star:before {
    content: "\e838";
}
.icon-star_border:before {
    content: "\e83a";
}
.icon-account_balance:before {
    content: "\e84f";
}
.icon-account_box:before {
    content: "\e851";
}
.icon-account_circle:before {
    content: "\e853";
}
.icon-build:before {
    content: "\e869";
}
.icon-cached:before {
    content: "\e86a";
}
.icon-check_circle:before {
    content: "\e86c";
}
.icon-description:before {
    content: "\e873";
}
.icon-favorite:before {
    content: "\e87d";
}
.icon-favorite_border:before {
    content: "\e87e";
}
.icon-home:before {
    content: "\e88a";
}
.icon-info:before {
    content: "\e88e";
}
.icon-info_outline:before {
    content: "\e88f";
}
.icon-language:before {
    content: "\e894";
}
.icon-lock:before {
    content: "\e897";
}
.icon-lock_open:before {
    content: "\e898";
}
.icon-lock_outline:before {
    content: "\e899";
}
.icon-payment:before {
    content: "\e8a1";
}
.icon-perm_contact_calendar:before {
    content: "\e8a3";
}
.icon-power_settings_new:before {
    content: "\e8ac";
}
.icon-print:before {
    content: "\e8ad";
}
.icon-question_answer:before {
    content: "\e8af";
}
.icon-room:before {
    content: "\e8b4";
}
.icon-settings:before {
    content: "\e8b8";
}
.icon-shopping_basket:before {
    content: "\e8cb";
}
.icon-shopping_cart:before {
    content: "\e8cc";
}
.icon-verified_user:before {
    content: "\e8e8";
}
.icon-visibility:before {
    content: "\e8f4";
}
.icon-work:before {
    content: "\e8f9";
}
.icon-amoozesh-sepidar:before {
    content: "\e901";
}
.icon-auotomasion-edari:before {
    content: "\e902";
}
.icon-bastehaye-vije:before {
    content: "\e903";
}
.icon-bekhanid-bedanid:before {
    content: "\e904";
}
.icon-flash:before {
    content: "\e905";
}
.icon-globe:before {
    content: "\e906";
}
.icon-pie-chart:before {
    content: "\e907";
}
.icon-dorehaye-amoozeshi:before {
    content: "\e908";
}
.icon-dorehaye-amoozeshi2:before {
    content: "\e909";
}
.icon-call2:before {
    content: "\e90a";
}
.icon-dorehaye-barnamerizi:before {
    content: "\e90b";
}
.icon-dorehaye-electronic:before {
    content: "\e90c";
}
.icon-dorehaye-systemi:before {
    content: "\e90d";
}
.icon-login:before {
    content: "\e90e";
}
.icon-menu2:before {
    content: "\e90f";
}
.icon-lightbulb_outline:before {
    content: "\e910";
}
.icon-edari:before {
    content: "\e911";
}
.icon-search:before {
    content: "\e912";
}
.icon-formha-ainnameha:before {
    content: "\e913";
}
.icon-ketabkhaneh:before {
    content: "\e914";
}
.icon-sepidar:before {
    content: "\e915";
}
.icon-absorption--committee:before {
    content: "\e916";
}
.icon-date_range:before {
    content: "\e917";
}
.icon-account:before {
    content: "\e918";
}
.icon-accounting-ma:before {
    content: "\e919";
}
.icon-bi:before {
    content: "\e91a";
}
.icon-big-co:before {
    content: "\e91b";
}
.icon-bpm:before {
    content: "\e91c";
}
.icon-call:before {
    content: "\e91d";
}
.icon-catalog:before {
    content: "\e91e";
}
.icon-cement:before {
    content: "\e91f";
}
.icon-ceramic:before {
    content: "\e920";
}
.icon-clock:before {
    content: "\e921";
}
.icon-co1:before {
    content: "\e922";
}
.icon-co2:before {
    content: "\e923";
}
.icon-cohistory:before {
    content: "\e924";
}
.icon-contract:before {
    content: "\e925";
}
.icon-copyright:before {
    content: "\e926";
}
.icon-customer:before {
    content: "\e927";
}
.icon-disribute3:before {
    content: "\e928";
}
.icon-distribute:before {
    content: "\e929";
}
.icon-distribute2:before {
    content: "\e92a";
}
.icon-download:before {
    content: "\e92b";
}
.icon-email:before {
    content: "\e92c";
}
.icon-establishment:before {
    content: "\e92d";
}
.icon-event:before {
    content: "\e92e";
}
.icon-fax:before {
    content: "\e92f";
}
.icon-fill-form:before {
    content: "\e930";
}
.icon-financial:before {
    content: "\e931";
}
.icon-followup:before {
    content: "\e932";
}
.icon-gverment:before {
    content: "\e933";
}
.icon-home2:before {
    content: "\e934";
}
.icon-hotel:before {
    content: "\e935";
}
.icon-infrastructure:before {
    content: "\e936";
}
.icon-interview:before {
    content: "\e937";
}
.icon-joinus:before {
    content: "\e938";
}
.icon-learn:before {
    content: "\e939";
}
.icon-legal-Department:before {
    content: "\e93a";
}
.icon-logestic:before {
    content: "\e93b";
}
.icon-med-co:before {
    content: "\e93c";
}
.icon-message:before {
    content: "\e93d";
}
.icon-new-item:before {
    content: "\e93e";
}
.icon-news:before {
    content: "\e93f";
}
.icon-news-register:before {
    content: "\e940";
}
.icon-note:before {
    content: "\e941";
}
.icon-onlinechats:before {
    content: "\e942";
}
.icon-partners:before {
    content: "\e943";
}
.icon-pdf:before {
    content: "\e944";
}
.icon-petrochimical:before {
    content: "\e945";
}
.icon-pics:before {
    content: "\e946";
}
.icon-prbenefits:before {
    content: "\e947";
}
.icon-prfuthers:before {
    content: "\e948";
}
.icon-print2:before {
    content: "\e949";
}
.icon-prmanagment:before {
    content: "\e94a";
}
.icon-pruduction:before {
    content: "\e94b";
}
.icon-resume:before {
    content: "\e94c";
}
.icon-rss:before {
    content: "\e94d";
}
.icon-search2:before {
    content: "\e94e";
}
.icon-sell:before {
    content: "\e94f";
}
.icon-shareholders:before {
    content: "\e950";
}
.icon-shareholders-de:before {
    content: "\e951";
}
.icon-small-co:before {
    content: "\e952";
}
.icon-stop2:before {
    content: "\e953";
}
.icon-success-story:before {
    content: "\e954";
}
.icon-support:before {
    content: "\e955";
}
.icon-tecfutures:before {
    content: "\e956";
}
.icon-upload:before {
    content: "\e957";
}
.icon-word:before {
    content: "\e958";
}
.icon-barcode:before {
    content: "\e959";
}
.icon-batch:before {
    content: "\e95a";
}
.icon-battery:before {
    content: "\e95b";
}
.icon-chevron-down:before {
    content: "\e95c";
}
.icon-chevron-left:before {
    content: "\e95d";
}
.icon-chevron-right:before {
    content: "\e95e";
}
.icon-chevron-small-down:before {
    content: "\e95f";
}
.icon-chevron-small-left:before {
    content: "\e960";
}
.icon-chevron-small-right:before {
    content: "\e961";
}
.icon-chevron-small-up:before {
    content: "\e962";
}
.icon-chevron-thin-down:before {
    content: "\e963";
}
.icon-chevron-thin-left:before {
    content: "\e964";
}
.icon-chevron-thin-right:before {
    content: "\e965";
}
.icon-chevron-thin-up:before {
    content: "\e966";
}
.icon-chevron-up:before {
    content: "\e967";
}
.icon-bluetooth:before {
    content: "\e968";
}
.icon-dots-three-horizontal:before {
    content: "\e969";
}
.icon-dots-three-vertical:before {
    content: "\e96a";
}
.icon-download2:before {
    content: "\e96b";
}
.icon-warehouse:before {
    content: "\e96c";
}
.icon-cloud:before {
    content: "\e96d";
}
.icon-futures:before {
    content: "\e96e";
}
.icon-info2:before {
    content: "\e96f";
}
.icon-location:before {
    content: "\e970";
}
.icon-office:before {
    content: "\e971";
}
.icon-whoweare:before {
    content: "\e972";
}
.icon-telegram:before {
    content: "\e973";
}
.icon-en:before {
    content: "\e974";
}
.icon-aparat:before {
    content: "\e984";
}
.icon-instagram:before {
    content: "\e985";
}
.icon-linkedin:before {
    content: "\e986";
}
.icon-twitter:before {
    content: "\e987";
}
.icon-finger-print4:before {
    content: "\e9b0";
}
.icon-food:before {
    content: "\e9b1";
}
.icon-getaway:before {
    content: "\e9b2";
}
.icon-hardware:before {
    content: "\e9b3";
}
.icon-hardware2:before {
    content: "\e9b4";
}
.icon-itc:before {
    content: "\e9ba";
}
.icon-kit:before {
    content: "\e9bb";
}
.icon-network:before {
    content: "\e9bc";
}
.icon-phone2:before {
    content: "\e9bd";
}
.icon-product-compare:before {
    content: "\e9be";
}
.icon-product-compare2:before {
    content: "\e9bf";
}
.icon-rfid:before {
    content: "\e9c0";
}
.icon-scanner:before {
    content: "\e9c1";
}
.icon-signal:before {
    content: "\e9c2";
}
.icon-solution:before {
    content: "\e9c3";
}
.icon-solution2:before {
    content: "\e9c4";
}
.icon-tecfutures2:before {
    content: "\e9c5";
}
.icon-traffic:before {
    content: "\e9c6";
}
.icon-usb:before {
    content: "\e9c7";
}
.icon-business_center:before {
    content: "\eb3f";
}
.icon-free_breakfast:before {
    content: "\eb44";
}
::selection {
    background: #608000;
    color: #fff;
}
::-moz-selection {
    background: #608000;
    color: #fff;
}
[class*=" icon-"],
[class^="icon-"] {
    font-size: 20px;
}
.icon-lg {
    font-size: 1.3333333333em;
    line-height: 0.75em;
    vertical-align: -15%;
}
.icon-2x {
    font-size: 2em;
}
.icon-3x {
    font-size: 3em;
}
.icon-4x {
    font-size: 4em;
}
.icon-5x {
    font-size: 5em;
}
.icon-6x {
    font-size: 6em;
}
.icon-7x {
    font-size: 7em;
}
.icon-8x {
    font-size: 8em;
}
.icon-fw {
    width: 1.28571429em;
    text-align: center;
}
.icon-middle {
    vertical-align: middle;
}
.icon-bold {
    font-weight: bold;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: iranyekan, Tahoma;
}
iframe {
    border: none;
}
a {
    transition: color 0.3s ease, background-color 0.3s ease;
}
a.success-link,
a.success-link:focus,
a.success-link:hover {
    color: #9c0 !important;
}
a.warning-link,
a.warning-link:focus,
a.warning-link:hover {
    color: #de9409 !important;
}
a.black-link,
a.black-link:focus,
a.black-link:hover {
    color: #0a0a0a !important;
}
a.gray-link {
    color: #e6e6e6 !important;
}
a.gray-link:focus,
a.gray-link:focus [class^="icon-"]:focus,
a.gray-link:focus [class^="icon-"]:hover,
a.gray-link:hover,
a.gray-link:hover [class^="icon-"]:focus,
a.gray-link:hover [class^="icon-"]:hover {
    color: #cacaca !important;
}
a.white-link {
    color: #fefefe !important;
}
a.white-link:focus,
a.white-link:hover {
    color: #e6e6e6 !important;
}
a.sepidar {
    color: #b9b9b9 !important;
}
a.sepidar:focus,
a.sepidar:focus [class^="icon-"]:focus,
a.sepidar:focus [class^="icon-"]:hover,
a.sepidar:hover,
a.sepidar:hover [class^="icon-"]:focus,
a.sepidar:hover [class^="icon-"]:hover {
    color: #9c0 !important;
}
a.dasht {
    color: #b9b9b9 !important;
}
a.dasht:focus,
a.dasht:focus [class^="icon-"]:focus,
a.dasht:focus [class^="icon-"]:hover,
a.dasht:hover,
a.dasht:hover [class^="icon-"]:focus,
a.dasht:hover [class^="icon-"]:hover {
    color: #0099e6 !important;
}
a.hoghoogh {
    color: #b9b9b9 !important;
}
a.hoghoogh:focus,
a.hoghoogh:focus [class^="icon-"]:focus,
a.hoghoogh:focus [class^="icon-"]:hover,
a.hoghoogh:hover,
a.hoghoogh:hover [class^="icon-"]:focus,
a.hoghoogh:hover [class^="icon-"]:hover {
    color: #0a0 !important;
}
a.darai {
    color: #b9b9b9 !important;
}
a.darai:focus,
a.darai:focus [class^="icon-"]:focus,
a.darai:focus [class^="icon-"]:hover,
a.darai:hover,
a.darai:hover [class^="icon-"]:focus,
a.darai:hover [class^="icon-"]:hover {
    color: #50cdcd !important;
}
a.daryaft-pardakht {
    color: #b9b9b9 !important;
}
a.daryaft-pardakht:focus,
a.daryaft-pardakht:focus [class^="icon-"]:focus,
a.daryaft-pardakht:focus [class^="icon-"]:hover,
a.daryaft-pardakht:hover,
a.daryaft-pardakht:hover [class^="icon-"]:focus,
a.daryaft-pardakht:hover [class^="icon-"]:hover {
    color: #005aff !important;
}
a.foroosh {
    color: #b9b9b9 !important;
}
a.foroosh:focus,
a.foroosh:focus [class^="icon-"]:focus,
a.foroosh:focus [class^="icon-"]:hover,
a.foroosh:hover,
a.foroosh:hover [class^="icon-"]:focus,
a.foroosh:hover [class^="icon-"]:hover {
    color: #8c41ff !important;
}
a.tolid {
    color: #b9b9b9 !important;
}
a.tolid:focus,
a.tolid:focus [class^="icon-"]:focus,
a.tolid:focus [class^="icon-"]:hover,
a.tolid:hover,
a.tolid:hover [class^="icon-"]:focus,
a.tolid:hover [class^="icon-"]:hover {
    color: #f0f !important;
}
a.hesabdari:focus,
a.hesabdari:focus [class^="icon-"]:focus,
a.hesabdari:focus [class^="icon-"]:hover,
a.hesabdari:hover,
a.hesabdari:hover [class^="icon-"]:focus,
a.hesabdari:hover [class^="icon-"]:hover {
    color: #ff141e !important;
}
a.hesabdari {
    color: #b9b9b9 !important;
}
a.hesabdari:focus,
a.hesabdari:focus [class^="icon-"]:focus,
a.hesabdari:focus [class^="icon-"]:hover,
a.hesabdari:hover,
a.hesabdari:hover [class^="icon-"]:focus,
a.hesabdari:hover [class^="icon-"]:hover {
    color: #815aa4 !important;
}
a.peymankari {
    color: #b9b9b9 !important;
}
a.peymankari:focus,
a.peymankari:focus [class^="icon-"]:focus,
a.peymankari:focus [class^="icon-"]:hover,
a.peymankari:hover,
a.peymankari:hover [class^="icon-"]:focus,
a.peymankari:hover [class^="icon-"]:hover {
    color: #ff7d00 !important;
}
a.anbar {
    color: #b9b9b9 !important;
}
a.anbar:focus,
a.anbar:focus [class^="icon-"]:focus,
a.anbar:focus [class^="icon-"]:hover,
a.anbar:hover,
a.anbar:hover [class^="icon-"]:focus,
a.anbar:hover [class^="icon-"]:hover {
    color: #ffcd00 !important;
}
